
Application: gvSIG desktop - gvSIG add-on requests #4510
New add-ons for gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-32-testing
06/22/2017 08:27 AM - Francisco Díaz Carsí

Status: Closed Start date: 06/22/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.4.0-2826 (rev. org.gvsig.desktop-2.0.192) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description
History
#1 - 06/22/2017 08:48 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/23/2017 02:53 PM - Álvaro Anguix
- Status changed from Fixed to Closed
